import React from 'react';
import { Link } from 'react-router-dom';
import Button from '../button';
import Result from '../result';
import { jsx as _jsx } from "react/jsx-runtime";
const Exception403 = () => {
  return /*#__PURE__*/_jsx(Result, {
    status: "403",
    title: "403",
    style: {
      background: 'none'
    },
    subTitle: "Sorry, you don't have access to this page.",
    extra: /*#__PURE__*/_jsx(Link, {
      to: "/",
      children: /*#__PURE__*/_jsx(Button, {
        type: "primary",
        children: "Back to home"
      })
    })
  });
};
export default Exception403;